import java.rmi.*;

public class EnvioMensagemClient {
	public static void main(String args[]) {
		System.setSecurityManager(new RMISecurityManager());
		String url = "rmi://" + args[0] + ":1099/";
		try {
			EnvioMensagem c1 = (EnvioMensagem) Naming.lookup(url
					+ "EnvioMensagem");
			c1.setDescription(args[1]);
			System.out.println("Envio da Mensagem: " + args[1]);
			String voltou = c1.getDescription();
			System.out.println("Volta da Mensagem: " + voltou);
		} catch (Exception e) {
			System.out.println("Error" + e);
		}
	}
}
